enabled_plugins:
  backends:
  services:
  views:

views:
  displays:
    default_display:
      -
        title: Firstname
        default: Unknown
        field: firstname
      -
        title: Lastname
        default: Unknown
        field: lastname
      -
        title: Number
        default:
        field: number
  profile_to_display:
    default: default_display

services:
  lookup:
    default:
      sources:
        - my_csv

rest_api:
  https:
    listen: 0.0.0.0
    port: 9489
    certificate: /usr/local/share/ssl/dird/server.crt
    private_key: /usr/local/share/ssl/dird/server.key
